{
	"name": "whatsdesk",
	"version": "0.2.18",
	"description": "unofficial whatsapp client for linux ",
	"main": "src/main.js",
	"homepage": "https://gitlab.com/zerkc/whatsdesk",
	"scripts": {
		"start": "electron .",
		"pack": "electron-builder --dir",
		"dist": "electron-builder && node buildpublic.js",
		"dist:win": "electron-builder -w"
	},
	"repository": {
		"type": "git",
		"url": " "
	},
	"keywords": [
		"WhatsApp"
	],
	"author": "Zerkc <incoming+zerkc/whatsdesk@incoming.gitlab.com>",
	"license": "MIT",
	"dependencies": {
		"copy": "^0.3.2",
		"crypto": "^1.0.1",
		"del": "^3.0.0",
		"electron-compile": "^6.4.3",
		"electron-main-notification": "^1.0.1",
		"fs": "0.0.1-security",
		"jquery": "^3.3.1",
		"semver": "^5.6.0"
	},
	"devDependencies": {
		"electron-builder": "^20.39.0",
		"electron-compiler": "^1.0.9",
		"electron-compilers": "^5.9.0",
		"electron-prebuilt-compile": "^2.0.16",
		"electron-reload": "^1.3.0"
	},
	"build": {
		"asar": true,
		"files": [
			"**/*",
			"!page/*"
		],
		"snap": {
			"confinement": "strict",
			"plugs": [
				"default"
			]
		},
		"linux": {
			"category": "Network",
			"icon": "src/icon/linux",
			"target": [
				{
					"target": "deb",
					"arch": [
						"ia32",
						"x64"
					]
				},
				"snap"
			]
		},
		"win": {
			"icon": "src/icon/logo.ico",
			"target": [
				"nsis"
			]
		}
	}
}
